



body{
background:#999999;
font-size:100%;
margin:0px;
}


div#box1{
width:100%;
height:50px;
margin:0px;
background: #848484;
float:left;
}

div#main_frame{
width:1000px;
height:100%;
}


div#box2{
width:120px;
height:600px;
float:left;
}

div#titellinks{
width:400px;
height:30px;
float:left;
margin-top:20px;
}


div#titelrechts{
width:400px;
height:30px;
float:left;
margin-top:20px;
}


div#contentlinks{
width:400px;
height:550px;
float:left;
overflow:auto;
}

div#contentrechts{
width:400px;
height:550px;
float:left;
overflow:auto;
}






.frame{
margin-top:20px;
}


.img{
margin-right:10px;
}

.map{
position:relative;
top:8px;
}





<!--
html, body {
scrollbar-face-color:#999999;
scrollbar-highlight-color:#808080;
scrollbar-3dlight-color:#A5A5A5;
scrollbar-darkshadow-color:#A5A5A5;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#FF0000;
scrollbar-track-color:#AAAAAA;
}
-->









a:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#000000;
	letter-spacing:0.1em;
}
a:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#000000;
	letter-spacing:0.1em;
}
a:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#FFFF00;
	letter-spacing:0.1em;
}
a.special:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#FFFF00;
	letter-spacing:0.1em;
}

a.special:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}



a.special2:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#FFFF00;
	letter-spacing:0.1em;
}
a.special2:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#FFFF00;
	letter-spacing:0.1em;
}

a.special2:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special2:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}


a.special3:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special3:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special3:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#999999;
	letter-spacing:0.1em;
}
a.special3:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#999999;
	letter-spacing:0.1em;
}


a.special4:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special4:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special4:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#999999;
	letter-spacing:0.1em;
}
a.special4:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#999999;
	letter-spacing:0.1em;
}


a.special6:link {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#FFFFFF;
	}
	
a.special6:visited {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#FFFFFF;
	}

a.special6:hover {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#666666;
	}
a.special6:active {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#666666;
	}


a.special7:link {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#800000;
	}
	
a.special7:visited {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#800000;
	}

a.special7:hover {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#666666;
	}
a.special7:active {
	text-decoration: none;
	font-family: arial;
	font-size:80%;
	font-weight:bold;
	color:#666666;
	}

.link{
padding: 10px 0 0 55px
}


.wisselen{ 
font-family:arial;
font-weight:normal;
font-size:80%;
color:#000000;
}

